controllers:
    resource: ../src/Controller/
    type: attribute

app_logout:
    path: /logout
    methods: GET

app_verify_email:
    path: /verify/email
    controller: App\Controller\RegistrationController::verifyUserEmail